E-Güven e-imza aracı kütüphane bulunamadı uyarısı veriyor

(Sertac) #1

Merhaba

Elektronik serbest meslek makbuzu oluşturmak üzere edindiğim E-güven marka bir e-imza aracım var. Sürücülerini Windows’ta yüklediğim zaman sorunsuz kullanıyordum ancak sitesinden Linux için olan versiyonun .deb paketini yükleyip sisteme girmeye çalıştığımda (e-devlet uygulamasında da denedim) “libetpkcs11.so kütüphanesi yüklenemedi. Lütfen doğru kart tipini seçtiğinize ve akıllı kartınıza ait kurulumların doğru yapıldığına emin olun” şeklinde uyarı alıyorum.

Yardımcı olabilirseniz sevinirim

0 Likes

(Cüneyt Ulusoy) #2

Doküman Editörünü açarak;
Editör >Araçlar > İmza Kütüphanesinden Listeden seçeceğim > Hizmet sağlayıcı ve Kart tipini seçerek tekrar deneyiniz.

1 Like

(Sertac) #3

Cüneyt Bey merhaba. Bilgisayarımda döküman editörü isminde bir program yok. Dediğiniz editör zannedersem avukatların kullandığı bir yazılım. Benim sorunum aslında e-fatura portalında e-imza aracımla işlem yapamıyor olmam. E-devlet sistemine girmeyi denediğimde de aynı uyarıyı veriyor.

0 Likes

(Cüneyt Ulusoy) #4

https://giris.turkiye.gov.tr/Giris/Elektronik-Imza?actionName=eimzasss linkinde bulunana ibpkcs11wrapper.so paketini yüklediniz mi?

0 Likes

(Sertac) #5

Yükledim ama maalesef bir sonuç alamadım

0 Likes

(esadtinas) #6

E güvenin linux desteği yoktu diye hatırlıyorum ama yanlış olabilir miyim. Firmayla görüştünüz mu ne diyorlar

0 Likes

(Sertac) #7

Görüşmedim ancak deb uzantılı sürücü paketi vardı sitelerinde. Onu kurdum ama maalesef çalışmıyor.

0 Likes